RubyGems Navigation menu

active_data_frame 0.1.9

An active data frame helper

Versions:

  1. 0.1.9 - October 10, 2019 (36.5 KB)
  2. 0.1.8 - August 12, 2018 (36.5 KB)
  3. 0.1.7 - August 06, 2018 (36.5 KB)
  4. 0.1.6 - July 19, 2018 (36.5 KB)
  5. 0.1.5 - June 19, 2018 (35.5 KB)
Show all versions (8 total)

Runtime Dependencies (2):

  • activerecord ~> 5.0
  • rmatrix ~> 0.1.20, >= 0.1.20
  • Development Dependencies (10):

  • bundler ~> 1.13
  • minitest ~> 5.11
  • minitest-around = 0.4.1
  • minitest-reporters ~> 1.1, >= 1.1.0
  • mysql2 >= 0
  • pg >= 0
  • pry ~> 0.10.2, >= 0.10.0
  • pry-byebug ~> 3.4.0, >= 3.4.0
  • rake ~> 10.0
  • sqlite3 >= 0
  • Owners:

    Pushed by:

    Authors:

    • Wouter Coppieters

    SHA 256 checksum:

    1059396f4e65c060477780d8c8036d69831f6be7a4d5b87e1e36068371ee1993

    Total downloads 14,260

    For this version 2,207

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: